WorldEdit 5.5.4 (JAR only)

Details

  • Filename
    worldedit-5.5.4.jar
  • Uploaded by
  • Uploaded
    Mar 17, 2013
  • Size
    791.23 KB
  • Downloads
    8,558
  • MD5
    0fa4c965c270aa3776399b7fe42b6ff1

Supported Bukkit Versions

  • 1.5.0
  • 1.4.7
  • 1.4.6

Changelog

Quote:

WARNING: Are you using the right CraftBukkit build?

An update in Bukkit made all plugins utilizing the old Minecart API incompatible. Please carefully select the version of WorldEdit:

  • For Minecraft 1.5 (builds #2648 AND NEWER), use WorldEdit 5.5.4 (this version)
  • For Minecraft 1.5 (builds #2647 AND OLDER), use WorldEdit 5.5.2
  • For Minecraft 1.4.7, use WorldEdit 5.5.1.
  • For Minecraft 1.2.5, use WorldEdit 5.4.3

The "build" number corresponds to the versions found on the CraftBukkit downloads page. Typing /version in console or in-game will also give you your build number.

Updating your WorldEdit version for MC 1.5 will fix "No compatible nms block class found." errors that you may have received.

Changes in v5.5.4:

  • Fixed a bug caused by MC 1.5 where block updates were not being sent.

Changes in v5.5.3:

  • Updated WorldEdit to not crash due to the minecart API change.

Changes in v5.5.2:

  • Update to MineCraft 1.5.
  • Fixed //flip going the wrong direction in certain cases.
  • Fixed 4096 block id support in schematics and snapshots.
  • Fixed max-blocks-changed not being used.

Read the Wiki Chat with Us Report a Bug Source Code

  • When possible, update to the latest version of CraftBukkit.
  • If you use WorldGuard, be sure to update that too.